QGIS Application - Bug report #21186
QGis crashed on close
2019-02-06 05:46 PM - Alexey T

Status: Closed
Priority: High
Assignee:

Category: Build/Install

Affected QGIS version:3.4.4
Operating System: win7
Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 29004

Description

User Feedback

just closed qgis

Report Details

Crash ID: 5ad41d6be94809f981e2ec9b06a0e20f1d0b0a87

Stack Trace

proj_lpz_dist :
proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::QgsCoordinate Transform :

QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :

CPLStringList::operator char * __ptré4 * __ ptr64 :

main :
BaseThreadInitThunk :
RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.4-Madeira

QGIS code revision: commit:f6ddc62fdb
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64
Kernel Type: winnt
Kernel Version: 6.1.7601

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened

2018-10-30

History

#1 - 2019-02-06 06:18 PM - Alexey T

2025-06-08

12




There is no older versions of QGIS on my system

#2 - 2019-02-06 06:19 PM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

- Category changed from C++ Plugins to Build/Install

Alexey T wrote:

There is no older versions of QGIS on my system

try with a new/clean profile (no 3rd party plugins installed).

#3 - 2019-02-06 06:37 PM - Alexey T
This was a clean install on clean new system.

Such sort of crashes occur sometimes, but | cannot repeat it

#4 - 2019-02-06 07:38 PM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Feedback to Closed

#5 - 2019-02-06 07:38 PM - Jiirgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

2025-06-08

22



